@charset "windows-1250";
/* CSS Document */

body{
	background: #f5f4f4;
	margin:0;
	padding:0;
}
	
body, select, input{
	font-family:Arial, Helvetica, sans-serif, Calibri;
	font-size:12px;
	color:#7c7c7c;
	line-height:18px;
}	
	
img{
	border:none;
}
	
.clr{
	clear:both;
	height:0;
}

h1, h2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #114E6B;
}
	
a{
	color:#114E6B;
	text-decoration:none;
	outline:none;
}
	
a:hover{
	color:#114E6B;
	text-decoration:none;
	outline:none;	
}

.color1{
	color:#77e1f4;
}
.color2{
	color:#90b70c;
}
.color3 {
	color:#333;
}
.nobrdr {
	border:none !important;
}
.boderlft {
	border-left:#ccc 1px solid;
}
.mrgnlft {
	margin-left:35px !important;
}
.head_wrapper {
	background:url(../images/head_bg.png) repeat-x top;
}
	
.container{
	width:980px;
	margin:0 auto;
}
.headgraphics {
	background:url(../images/head_graphic.jpg) no-repeat top center;
}
#logo {
	background:url(../images/logo.jpg) no-repeat;
	width:467px;
	height:52px;
	float:left;
	margin:35px 0 0 20px;
}
.member-login {
	width:164px; 
	height:54px;
	margin:12px 90px 0 0;
	float:right;
}
.member-login a{
	background:url(../images/member-login.png) no-repeat top;
	width:164px; 
	height:54px;
	display:block;
}
.member-login a:hover{
	background:url(../images/member-login.png) no-repeat bottom;
}

.logout {
	width:164px; 
	height:54px;
	margin:12px 90px 0 0;
	float:right;
}
.logout a{
	background:url(../images/logout.png) no-repeat top;
	width:164px; 
	height:54px;
	display:block;
}
.topmenu {
	width:330px;
	float:right;
	margin:18px 0 0 0;
}
.topmenu ul{
	margin:0;
	padding:0;
}
.topmenu ul li{
	float:left;
	list-style:none;
	background:url(../images/faqicn.png) no-repeat;
	padding:0 0 0 28px;
	margin:0 20px 0 0;
}
.topmenu ul li a{
	font-weight:bold;
	font-size:14px;
	color:#4ed7e3;
}
.topmenu ul li a:hover{
	text-decoration:underline;
}
.topicn2 {
	background:url(../images/portalicn.png) no-repeat !important;
}
.topicn3 {
	background:url(../images/lockicn.png) no-repeat  !important;
}
#menu {
	width:1000px;
	margin-left:-10px;
	padding-top:8px;
	margin-bottom:-49px;
	font-size:12px;
	font-weight:bold;
	height:107px;
	text-align:center;
	background:url(../images/menu_bck.png) no-repeat bottom;
}
	
#menu ul {  
	margin:25px 10px 0 10px; 
	padding: 0;
}
	
#menu ul li {
	display:inline;
	float: left;
	list-style: none;
	}
	
#menu ul li a { 
	display: block; 
	margin:0;
	text-decoration: none;  
	color:#2c2c2c;
	font-size:16px;
	font-weight:bold;
	text-shadow:#FFF 1px 1px;
	padding:0 26px 0 26px;
	}
	
#menu ul li a:hover{
	color: #367390;
	text-decoration:none;
	}
	
#menu ul li a.active {
	color: #367390;
	text-decoration:none;
	}
.banner {
	background:url(../images/banner.jpg) no-repeat;
	width:980px;
	height:288px;
	display:block;
}
.inner_banner {
	background:url(../images/innerbanner.jpg) no-repeat;
	width:980px;
	height:201px;
	display:block;
}
.inner_banner  h1{	
	color:#114e6b;
	font-weight:bold;
	line-height:30px;
	font-size:48px;
	margin:12px 0 0 0 ;
	padding:0;
}
.inner_banner  h1 span{
	font-size:28px;
	color:#61b9d0;
}
.bnr_lft {
	float:left;
	margin:36px 0 0 44px;
}
.banner  h1{
	
	color:#114e6b;
	font-weight:bold;
	line-height:30px;
	font-size:38px;
	margin:0;
	padding:0;
}
.banner  h1 span{
	font-size:22px;
	color:#61b9d0;
}
.banner_points {
	background:url(../images/bnrpoints_bg.png) no-repeat;
	width:439px;
	height:151px;
	margin:8px 0 0 0;
}
.banner  ul{
	margin:18px 0 0 22px;
	width:200px;
	padding:0;
	float:left;	
}
.banner  ul li{
	list-style:none;
	color:#114e6b;
	line-height:24px;
	background:url(../images/bullet.png) no-repeat center left;
	padding:0 0 0 14px;
}
.banner  .sec{
	margin:18px 0 0 12px;
}
.banner .sec li{
	line-height:18px;
	background:url(../images/bullet.png) no-repeat top left;
}
.bnr_rght {
	float:left;
	margin:74px 0 0 6px;
}
.bnr_price {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	text-shadow:#0d4752 1px 1px;
	line-height:24px;
	padding:0;
	letter-spacing:-3px;
	margin:0;
	margin-right: 25px;
}
.bnr_price span{
	font-size:18px;
	letter-spacing:0;
}
.strtnow_btn {
	width:182px;
	height:74px;
}
.strtnow_btn a{
	background:url(../images/strtnow_btn.png) no-repeat top center;
	width:182px;
	height:74px;
	display:block;
}
.strtnow_btn a:hover{
	background:url(../images/strtnow_btn.png) no-repeat bottom center;
}
.bnr_rght ul{
	margin:0;
	padding:0;
}
.bnr_rght ul li{
	list-style:circle;
	background:none;
	margin:0 0 0 50px;
	padding:0 ;
}
.plans_box {
	width:962px;
	margin:-10px auto auto;
}
.plans_box h1{
	text-shadow:#0d567b 1px 1px 2px;
	line-height:34px;
	font-size:30px;
	margin:0;
	padding:20px 0 0 24px;
	float:left;
	
	letter-spacing:-1px;
	width:143px;
	display:block;
}
.plans_box ul{
	margin:0 0 0 30px;
	padding:28px 0 0 0;
}
.plans_box ul li{
	list-style:none;
	line-height:26px;
	text-shadow:#094c7d 1px 1px 1px;
	margin:0;
	padding:0 0 0 12px;
	background:url(../images/arrow.png) no-repeat left center;
}
.plan1 {
	background:url(../images/plans-bg.png) no-repeat top left;
	width:312px;
	height:295px;
	color:#fff !important;
	float:left;
}
.plan_price {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	text-shadow:#416b01 1px 1px;
	line-height:22px;
	padding:0 0 0 10px;
	margin:32px 0 0 20px;
	float:left;
}
.plan_price span{
	font-size:16px;
}

.ordernow {
	width:142px;
	height:44px;
	float:left;
	margin:28px 0 0 28px;
}
.ordernow a{
	background:url(../images/order-now.png) no-repeat top center;
	width:142px;
	height:44px;
	display:block;
}
.ordernow a:hover{
	background:url(../images/order-now.png) no-repeat bottom center;
}
.plan2 {
	background:url(../images/plans-bg.png) no-repeat top center;
	width:312px;
	height:295px;
	margin:0 0 0 10px;
	color:#fff !important;
	float:left;
}
.plan3 {
	background:url(../images/plans-bg.png) no-repeat top right;
	width:312px;
	height:295px;
	margin:0 0 0 10px;
	color:#fff !important;
	float:left;;
}
.srvcs_box {
	 -moz-border-radius: 8px;
 	 -webkit-border-radius: 8px;
 	 border-radius: 8px;
	 background:#FFF;
	 width:960px;
	 height:77px;
	 float:left;
	 margin:26px auto auto;
}
.srvcs_txt{
	font-size:18px;
	font-weight:bold;
	color:#2a3508;
}
	
.uptime_icn {
	background:url(../images/uptime-icn.png) no-repeat left center;
	width:125px;
	height:46px;
	float:left;
	padding:10px 0 0 75px;
	margin:10px 0 0 30px;

}
	
.mony_bck {
	background:url(../images/monybck_bck.jpg) no-repeat left center;
	width:125px;
	height:46px;
	float:left;
	padding:10px 0 0 75px;
	margin:10px 0 0 30px;

	}
.site_bldr {
	background:url(../images/sitebuilder_icn.jpg) no-repeat left center;
	width:125px;
	height:46px;
	float:left;
	padding:10px 0 0 75px;
	margin:10px 0 0 30px;

	}
.stsfction  {
	background:url(../images/stsfction_icn.png) no-repeat left center;
	width:125px;
	height:46px;
	float:left;
	padding:10px 0 0 75px;
	margin:10px 0 0 30px;

	}
.reg_domain  {
	background:url(../images/regdomain_icn.png) no-repeat left center;
	width:75px;
	height:52px;
	float:left;
	padding:0 0 0 0;
	margin:10px 0 0 10px;

	}
.crtweb_icn  {
	background:url(../images/crtweb_icn.png) no-repeat left center;
	width:75px;
	height:52px;
	float:left;
	padding:0 0 0 0;
	margin:10px 0 0 10px;

	}
.bdy_left {
	float:left;
	width:650px;
}
.box1 {
	width:637px;
	margin:20px 0 0 0;
	float:left;
}
.box1top {
	background:url(../images/box1top.png) no-repeat;
	width:637px;
	height:8px;
}
.box1bg {
	background:url(../images/box1bg.png) repeat-x bottom #fff;
	width:637px;
}
.box1 h1{
	margin:10px 0 0 32px;
	border-bottom:#bdbdbd 1px dashed;
	float:left;
	width:560px;
	height:30px;
	padding:0;
	font-size:22px;
	font-weight:bold;
	color:#373737;
}
.box1 p{
	padding:10px 0 0 0;
	margin:0 auto;
	width:560px;
}
.box1btm {
	background:url(../images/box1btm.png) no-repeat;
	width:637px;
	height:8px;
}
.btmbox1 {
	float: left;
	width:311px;
	margin-top:20px;
}
.btmbox1_txt {
	width:260px;
	margin:12px auto 8px;
	line-height:20px;
}
.gtstrt_btn {
	width:207px;
	height:40px;
	margin:25px auto 4px;
}
.gtstrt_btn a{
	background:url(../images/getstrtd_btn.png) no-repeat top;
	width:207px;
	height:40px;
	display:block;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	color:#FFF;
	line-height:40px;
	text-shadow:#7d7d7e 1px 1px 1px;
}
.gtstrt_btn a:hover{
	background:url(../images/getstrtd_btn.png) no-repeat bottom;
}
.btmbox2 {
	float:left;
	width:311px;
	margin:20px 0 0 15px;
}

.btmbox-top {
	background:url(../images/box2top.png) no-repeat;
	width:311px;
	height:8px;
}
.btmbox-bdy {
	background:url(../images/box2bg.png) no-repeat bottom #fff;
	padding:7px 20px 20px;
	width:269px;
	border-left:#fff 1px solid;
	border-right:#fff 1px solid;
}
.btmbox-bdy h1{
	font-size:22px;
	font-weight:bold;
	color:#373737;
	margin:17px 0 0 0;
	padding:0;
	float:left;
}
.domain-img {
	background:url(../images/srchdomain-img.png) no-repeat;
	width:97px;
	height:92px;
	float:left;
}
.domain-txt {
	float:left;
	width:150px;
	margin:0 0 0 10px;
}
.domain-txt .dmn_name{
	background:url(../images/dmn_name.png) no-repeat;
	width:46px;
	height:33px;
	display:block;
	float:left;
	line-height:33px;
	text-align:center;
	font-weight:bold;
	color:#FFF;
}
.domain-txt .price{
	font-size:28px;
	color:#0c3e43;
	font-weight:bold;
}
.search-btn {
	width:37px;
	height:30px;
	float:left;
	margin-top:5px;
}
.search-btn a{
	background:url(../images/srch_btn.png) no-repeat top;
	width:37px;
	height:30px;
	display:block;
}
.search-btn a:hover{
	background:url(../images/srch_btn.png) no-repeat bottom;
}
.txt-field {
	width:172px;
	height:28px;
	border:#dcdcdc 1px solid;
	float:left;
}
.drop-down {
	float:left;
	width:54px;
	height:32px;
	border:#drop-down 1px solid;
}
.bdy_rght {
	float:left;
}
.box3 {
	float:left;
	margin:20px 0 0 15px;
}

.box3-top {
	background:url(../images/box3top.png) no-repeat;
	width:300px;
	height:8px;
	}
.box3_bdy {
	background:url(../images/box2bg.png) no-repeat bottom #fff;
	padding:7px 20px 20px;
	width:258px;
	border-left:#fff 1px solid;
	border-right:#fff 1px solid;
}
.box3_bdy h1{
	font-size:26px;
	font-weight:bold;
	color:#373737;
	margin:12px 0 0 5px;
	padding:0 0 8px 0;
	width:255px;
	float:left;
	border-bottom:#999 1px dashed;
}
.box3_bdy  ul{
	margin:5px 0 0 8px;
	padding:0;
	float:left;	
}
.box3_bdy  ul li{
	list-style:none;
	color:#adaeae;
	line-height:26px;
	background:url(../images/bullet.png) no-repeat center left;
	border-bottom:#adaeae 1px dashed;
	padding:0 0 0 24px;
}
.livcht {
	background:url(../images/livcht.jpg) no-repeat;
	width:280px;
	height:55px;
	margin:20px 0 0 15px;
	padding:10px 0 0 20px;
}
.online {
	background:url(../images/online.png) no-repeat;
	width:54px;
	height:36px;
	float:right;
	margin:-40px 20px 0 0;
	color:#FFF;
	font-size:12px;
	text-align:center;
	line-height:36px;
}
.btm_logos {
	background:url(../images/btm-logos.jpg) no-repeat;
	width:966px;
	height:64px;
	margin:20px 0 0 0;
	float:left;
}
.footerwrap {
	background:url(../images/footerstrip.jpg) repeat-x;
	margin-top:15px;
}
.footercon {
	width:980px;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#7A7A7A !important;
}

.linkbck {
	width:170px;
	margin:30px 12px 0 0;
	float:left;
	padding:5px 0 32px 0;
}
.linkbck h5 {
	color:#FFF;
	font-size:18px;
	font-weight:bold;
	padding:0 0 0 10px;
	margin:0;
}
.linkbck ul {
	padding:10px 0 0 0;
	margin:0;
}
.linkbck ul li {
	margin-left:20px;
	background:url(../images/ftr-bullet.png) no-repeat 0 10px;
	line-height:24px;
	list-style:none;
	padding-left:15px;
	font-size:12px;
}
.linkbck ul li a{
		color:#b9e9ff;
		text-decoration:none;
}
.linkbck ul li a:hover{
		color:#E7EBFF;
		text-decoration:underline;
}
.facebook {
	width:65px;
	height:66px;
	float:left;
	margin-top:20px;
}
.facebook a{
	background:url(../images/facebook.png) no-repeat top;
	width:65px;
	height:66px;
	display:block;
}
.facebook a:hover{
	background:url(../images/facebook.png) no-repeat bottom;
}
.twitter {
	width:65px;
	height:66px;
	float:left;
	margin-top:20px;
}
.twitter a{
	background:url(../images/twitter.png) no-repeat top;
	width:65px;
	height:66px;
	display:block;
}
.twitter a:hover{
	background:url(../images/twitter.png) no-repeat bottom;
}
.cpyright {
	color:#fff;
	text-align:center;
	padding:8px 0 8px 0;
}
.cpyright a {
	color:#fff;
	text-decoration:none;
}
.cpyright a:hover {
	text-decoration:underline;
}
/*****************************************************************Inner pages********************************************************/
.innerbdycon  {
	width:962px;
	margin:-40px auto auto;
}
#left{
	width:660px;
	float:left;
	margin-bottom:15px;
	margin-top:10px;
}
.box1content{
	width:646px;
	float:left;

}
.basic{
	float:left;
	width:223px;
	}

	
.basic_header{
	background:url(../images/headingbg1.jpg) no-repeat;
	font-size:18px;
	line-height:44px;
	font-weight:bold;
	padding-left:20px;
	border:none;
	color:#FFF;
	margin: 0;
	}	
	
.basic ul{
	margin:0;
	padding:0;
	}
	
.basic ul li{
	background: url(../images/bullet.png) no-repeat 18px 18px;
	list-style:none;
	font-size:14px;
	font-weight:bold;
	line-height:50px;
	padding-left:45px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	color:#333;
	}
.c1_header{
	background:url(../images/headingbg1.jpg) no-repeat center;
	font-size:18px;
	line-height:44px;
	font-weight:bold;
	text-align:center;
	border:none;
	color:#FFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	
.c1{
	float:left;
	width:141px;
	text-align:center;
	}
	
.c1 ul{ 
	padding:0;
	margin:0;
	}
	
.c1 ul li{
	list-style:none;
	font-size:18px;
	font-weight:bold;
	line-height:50px;
	text-align:center;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	color:#333;
	}
.Style04{
	background:url(../images/headingbg1.jpg) no-repeat right top !important;
	
	padding:0 !important;
	}

.Style05{
	background:url(../images/headingbg1.jpg) no-repeat !important;
	}
.Style03{
	font-size:26px !important;
	font-weight:bold;
	color:#001373 !important;
	}
.NoBorder{
	border:none !important;
}
.OrderNowBtn{
	height:33px;
	width:94px;
	margin:10px auto;
	}

.OrderNowBtn a{
	background:url(../images/ordernow3.png) no-repeat top;
	height:33px;
	width:94px;
	display:block;
	}

.OrderNowBtn a:hover{
	background:url(../images/ordernow3.png) no-repeat bottom;
	}
.feature{
	float:left;
	width:223px;
	}
	
.feature_header{
	background:url(../images/headingbg1.jpg) repeat-x;
	font-size:18px;
	line-height:44px;
	font-weight:bold;
	border:none;
	padding-left:20px;
	color:#FFF;
	margin-top:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}	
	
.feature ul{
	margin:0;
	padding:0;
	}
	
.feature ul li{
	list-style:none;
	font-size:14px;
	line-height:44px;
	padding-left:20px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	color:#333;
	}
.c2{
	float:left;
	width:141px;
	text-align: center;
	}
	
.c2 ul{ 
	padding:0;
	margin:0;
	}
	
.c2 ul li{
	list-style:none;
	font-size:14px;
	color:#333;
	line-height:44px;
	text-align:center;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	}
.check{
	background:url(../images/bullet1.png) no-repeat center;
	}

.BorderStyleLt{
	border-left:1px solid #e4e7eb;
}
#right{
	width:300px;
	float:right;
	margin-bottom:15px;
	margin-top:8px;
}
.innr_box3{
	width:286px;
	float:right;
	background:url(../images/box3bottom.png) no-repeat left bottom;
	padding-bottom:23px;
}

.innr_box3top{
	background:url(../images/box3top.png) no-repeat left top;
	width:286px;
	height:11px;
	float:left;
}
.innr_box3content{
	width:284px;
	float:left;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
}

.innr_box3content h1{
	background:url(../images/headingbg2.jpg) repeat-x left top;
	line-height:46px;
	font-size:18px;
	font-weight:bold;
	color:#FFF;
	margin:0;
	padding:0;
	padding-left:18px;
}

.innr_box3content2{
	width:248px;
	float:left;
	padding:0 18px;
	color:#333;
	font-size:14px;
	margin-bottom:10px;
}

.innr_box3content2 ul{
	margin:0px 0;
	padding:0;
	list-style:none;
	}

.innr_box3content2 ul li{
	color:#333;
	font-size:14px;
	width:100%;
	float:left;
	padding:5px 0;
	}
.login{
	width:80px;
	float:left;
	height:29px;
}

.login a{
	background:url(../images/login.png) no-repeat left top;
	width:80px;
	height:29px;
	display:block;
}

.login a:hover{
	background:url(../images/login.png) no-repeat left bottom;
}
.textfielstyle1{
	width:240px;
	float:left;
	line-height:24px;
	color:#333;
	padding:5px;
}
ul.sidemenu{
	margin:0;
	padding:0;
	list-style:none;
}

ul.sidemenu li{
	line-height:24px;
	color:#333333;
	border-bottom:1px solid #d2d2d2;
	border-top:1px solid #fff;
}

ul.sidemenu li a{
	color:#333333;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	padding:5px 10px;
	display:block;
}

ul.sidemenu li a:hover{
	text-decoration:underline;
}
.blankbox{
	width:648px;
	float:left;
	background:url(../images/box1bottom.png) no-repeat left bottom;
	padding-bottom:30px;
}

.blankboxtop{
	background:url(../images/box1top.png) no-repeat left top;
	width:648px;
	height:11px;
	float:left;
}
.blankboxCon{
	background:#F8F8FA;
	width:647px;
	float:left;
	border-left:#fff 1px solid;
	border-right:#fff 1px solid;
}

.blankboxCon h1{
	background:url(../images/headingbg1.jpg) repeat-x left top;
	line-height:46px;
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	margin:0;
	padding:0;
	padding-left:20px;
	margin-bottom:20px;
}

.blankboxCon2{
	background:#F8F8FA;
	padding:7px 20px 25px;
	border-left:#fff 1px solid;
	border-right:#fff 1px solid;
	padding:0 20px;
	float:left;
	width:606px;
}